﻿#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#UploadCenter{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
z-index:999;
}
#UploadCenterClose{
font-size:16px;
line-height:14px;
right:-20px;
top:-20px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#UploadCenterButton{
/*
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background:#fff;
padding:5px 10px;
color:#000000;
margin-top:10px;
border:solid 1px #999;
display:block;
text-align:center;
position:relative; */
}

.upload_content {
    background: none repeat scroll 0 0 #fff;
    border: 5px solid #C7CFD9;
    border-radius: 5px 5px 5px 5px;
    min-height: 200px;
    padding: 50px;
    width: 400px; }